Subject: Re: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Daniel Martín <[email-masked]>
Date: Sat, 11 Mar 2023 01:14:03 +0100

Manuel Giraud <[email-masked]> writes:

> Daniel Martín <[email-masked]> writes:
>
> [...]
>
>> This bug also affects macOS.  After reading the code I'd say that, even
>> on GNU/Linux, there are probably other corner cases where
>> dired-goto-file would fail:
>
> Thanks for the test.  I have some questions:
>
>     - Have you seen this bug even on a non 'find-dired' buffer?
>

I haven't noticed this problem in regular Dired buffers, only in
find-dired buffers.

>     - Same question as Drew: What are your value of 'system-type' and
>       'find-ls-option-default-ls'

system-type
=> darwin

find-ls-option-default-ls
=> ("-ls" . "-dilsb")